Better ListView Class Reference |

# HashList`2.Add Method

Adds an element with the provided key and value to the IDictionary`2.

#### Overload List

Adds an element with the provided key and value to the IDictionary`2.

> public void Add(TKey,TValue)

Adds an item to the ICollection`1.

> public void Add(KeyValuePair<TKey, TValue>)

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace